---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-tiny-metal-nocloud
name: alpine-3.20.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:58:57.323641'
uploaded: '2024-07-23T06:23:00.181415'
signed: '2024-07-23T17:47:46.760022'
released: '2024-07-23T18:36:03.933521'
artifacts:
metadata_updated: '2024-07-23T18:36:03.933871'
